package kr.co.compcareworker.Data.ServiceList;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

import java.util.List;

public class ServiceData {
    @SerializedName("wr_idx")
    @Expose
    private String wrIdx;
    @SerializedName("ag_idx")
    @Expose
    private String agIdx;
    @SerializedName("wo_idx")
    @Expose
    private String woIdx;
    @SerializedName("wr_code")
    @Expose
    private String wrCode;
    @SerializedName("wr_memo_orders")
    @Expose
    private String wrMemoOrders;
    @SerializedName("wr_memo_report")
    @Expose
    private String wrMemoReport;
    @SerializedName("wr_worker_id")
    @Expose
    private String wrWorkerId;
    @SerializedName("wr_worker_name")
    @Expose
    private String wrWorkerName;
    @SerializedName("wr_worker_id2")
    @Expose
    private Object wrWorkerId2;
    @SerializedName("wr_worker_name2")
    @Expose
    private Object wrWorkerName2;
    @SerializedName("wr_memotype")
    @Expose
    private Object wrMemotype;
    @SerializedName("wr_status")
    @Expose
    private String wrStatus;
    @SerializedName("wr_startdt")
    @Expose
    private String wrStartdt;
    @SerializedName("wr_enddt")
    @Expose
    private String wrEnddt;
    @SerializedName("ins_dt")
    @Expose
    private String insDt;
    @SerializedName("wr_startdt_day")
    @Expose
    private String wrStartdtDay;
    @SerializedName("wr_startdt_time")
    @Expose
    private String wrStartdtTime;
    @SerializedName("wr_enddt_day")
    @Expose
    private String wrEnddtDay;
    @SerializedName("wr_enddt_time")
    @Expose
    private String wrEnddtTime;
    @SerializedName("wr_enddt_str")
    @Expose
    private String wrEnddtStr;
    @SerializedName("wr_status_str")
    @Expose
    private Object wrStatusStr;
    @SerializedName("file_before")
    @Expose
    private List<FileBefore> fileBefore = null;
    @SerializedName("file_after")
    @Expose
    private List<FileAfter> fileAfter = null;
    @SerializedName("cp_name")
    @Expose
    private String cpName;
    @SerializedName("cu_name")
    @Expose
    private String cuName;
    @SerializedName("wo_memo")
    @Expose
    private String woMemo;
    @SerializedName("cu_man")
    @Expose
    private Object cuMan;
    @SerializedName("cp_airline")
    @Expose
    private String cpAirline;
    @SerializedName("es_price")
    @Expose
    private String esPrice;

    public String getWrIdx() {
        return wrIdx;
    }

    public void setWrIdx(String wrIdx) {
        this.wrIdx = wrIdx;
    }

    public String getAgIdx() {
        return agIdx;
    }

    public void setAgIdx(String agIdx) {
        this.agIdx = agIdx;
    }

    public String getWoIdx() {
        return woIdx;
    }

    public void setWoIdx(String woIdx) {
        this.woIdx = woIdx;
    }

    public String getWrCode() {
        return wrCode;
    }

    public void setWrCode(String wrCode) {
        this.wrCode = wrCode;
    }

    public String getWrMemoOrders() {
        return wrMemoOrders;
    }

    public void setWrMemoOrders(String wrMemoOrders) {
        this.wrMemoOrders = wrMemoOrders;
    }

    public String getWrMemoReport() {
        return wrMemoReport;
    }

    public void setWrMemoReport(String wrMemoReport) {
        this.wrMemoReport = wrMemoReport;
    }

    public String getWrWorkerId() {
        return wrWorkerId;
    }

    public void setWrWorkerId(String wrWorkerId) {
        this.wrWorkerId = wrWorkerId;
    }

    public String getWrWorkerName() {
        return wrWorkerName;
    }

    public void setWrWorkerName(String wrWorkerName) {
        this.wrWorkerName = wrWorkerName;
    }

    public Object getWrWorkerId2() {
        return wrWorkerId2;
    }

    public void setWrWorkerId2(Object wrWorkerId2) {
        this.wrWorkerId2 = wrWorkerId2;
    }

    public Object getWrWorkerName2() {
        return wrWorkerName2;
    }

    public void setWrWorkerName2(Object wrWorkerName2) {
        this.wrWorkerName2 = wrWorkerName2;
    }

    public Object getWrMemotype() {
        return wrMemotype;
    }

    public void setWrMemotype(Object wrMemotype) {
        this.wrMemotype = wrMemotype;
    }

    public String getWrStatus() {
        return wrStatus;
    }

    public void setWrStatus(String wrStatus) {
        this.wrStatus = wrStatus;
    }

    public String getWrStartdt() {
        return wrStartdt;
    }

    public void setWrStartdt(String wrStartdt) {
        this.wrStartdt = wrStartdt;
    }

    public String getWrEnddt() {
        return wrEnddt;
    }

    public void setWrEnddt(String wrEnddt) {
        this.wrEnddt = wrEnddt;
    }

    public String getInsDt() {
        return insDt;
    }

    public void setInsDt(String insDt) {
        this.insDt = insDt;
    }

    public String getWrStartdtDay() {
        return wrStartdtDay;
    }

    public void setWrStartdtDay(String wrStartdtDay) {
        this.wrStartdtDay = wrStartdtDay;
    }

    public String getWrStartdtTime() {
        return wrStartdtTime;
    }

    public void setWrStartdtTime(String wrStartdtTime) {
        this.wrStartdtTime = wrStartdtTime;
    }

    public String getWrEnddtDay() {
        return wrEnddtDay;
    }

    public void setWrEnddtDay(String wrEnddtDay) {
        this.wrEnddtDay = wrEnddtDay;
    }

    public String getWrEnddtTime() {
        return wrEnddtTime;
    }

    public void setWrEnddtTime(String wrEnddtTime) {
        this.wrEnddtTime = wrEnddtTime;
    }

    public String getWrEnddtStr() {
        return wrEnddtStr;
    }

    public void setWrEnddtStr(String wrEnddtStr) {
        this.wrEnddtStr = wrEnddtStr;
    }

    public Object getWrStatusStr() {
        return wrStatusStr;
    }

    public void setWrStatusStr(Object wrStatusStr) {
        this.wrStatusStr = wrStatusStr;
    }

    public List<FileBefore> getFileBefore() {
        return fileBefore;
    }

    public void setFileBefore(List<FileBefore> fileBefore) {
        this.fileBefore = fileBefore;
    }

    public List<FileAfter> getFileAfter() {
        return fileAfter;
    }

    public void setFileAfter(List<FileAfter> fileAfter) {
        this.fileAfter = fileAfter;
    }

    public String getCpName() {
        return cpName;
    }

    public void setCpName(String cpName) {
        this.cpName = cpName;
    }

    public String getCuName() {
        return cuName;
    }

    public void setCuName(String cuName) {
        this.cuName = cuName;
    }

    public String getWoMemo() {
        return woMemo;
    }

    public void setWoMemo(String woMemo) {
        this.woMemo = woMemo;
    }

    public Object getCuMan() {
        return cuMan;
    }

    public void setCuMan(Object cuMan) {
        this.cuMan = cuMan;
    }

    public String getCpAirline() {
        return cpAirline;
    }

    public void setCpAirline(String cpAirline) {
        this.cpAirline = cpAirline;
    }

    public String getEsPrice() {
        return esPrice;
    }

    public void setEsPrice(String esPrice) {
        this.esPrice = esPrice;
    }
}
